Subject: Ticket Assigned - peace upon you I received a payment from my last request, but the tool for cleaning the ground is broken when I receive it. Do you come take it and get it paid or do I answer it myself
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 13 Mar 2021 06:01:50 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  peace upon you I received a payment from my last request, but the tool for cleaning the ground is broken when I receive it. Do you come take it and get it paid or do I answer it myself 
peace upon you

I received a payment from my last request, but the tool for cleaning the ground is broken when I receive it. Do you come take it and get it paid or do I answer it myself أُرسلت من الـ iPhone‬

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2225191